uuid: 4947dfdc-fca3-41fd-97a8-b9dcdb4d510c
langcode: en
status: true
dependencies:
  config:
    - filter.format.format_1
  module:
    - ckeditor
format: format_1
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
        -
          name: Links
          items:
            - DrupalLink
            - Linkit
            - DrupalUnlink
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
        -
          name: Media
          items:
            - Blockquote
            - DrupalImage
        -
          name: Tools
          items:
            - Source
  plugins:
    stylescombo:
      styles: ''
    language:
      language_list: un
    linkit:
      linkit_profile: test_profile
image_upload:
  status: false
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
